/* --- Edwards Signaling CSS  --- */

* {
	margin: 0;
	padding: 0;
}

html {
	background-color: #e8ebef;	
}

body {
	background-color: #fff;
	color: #333;
	font: 11px Arial, Sans-Serif;
	margin: 0 auto;
	position: relative;
	width: 890px;
	scrollbar-arrow-color: #567;
	scrollbar-3dlight-color: #fff;
	scrollbar-face-color: #ccc;
	scrollbar-highlight-color: #505050;

}

body a {color: #3b73b9; text-decoration: none;}
body a:visited {color: #3b73b9; text-decoration: none;}
body a:hover {color: #3b73b9; text-decoration: underline;}


h2 {
	font-size: 2.1em;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.0833em;
	padding-bottom: 0.4167em;
	}
h5 {padding:3px 0 15px 0; font: 1.3em bold Arial, Sans-Serif;}

#content {
	display:block;
	padding: 10px 35px 35px 35px;
	background-color: #fff;
	overflow: hidden;
     

}

#header{ 
	height: 60px;
	padding: 25px 0 10px 0;
	display:block;}
#header .left{ 
	float:left;
	width: 560px;}
#header .right{ 
	float:left;
	width: 200px;
	text-align: right;}

#footer{
	display:block;
	width: 890px;
	background-color: #e8ebef;
	font-size: 0.9091em;
	padding: 10px 10px 10px 10px;
	text-align: left;
	line-height: 1.9em;
	color: #666;
}
#footer img { 
	float: left;
	padding-right: 10px;
	}
#footer a {
		color: #666;
		
	}
	
#footer .uxb {
		color: #666;
		padding: 0 2px 0 2px;
	}
#footer .normal{ 
	color: #666;
	padding: 0;
}

.utc a{ text-decoration: underline;}

/* ----- HOME PAGE STYLES ----- */

#hometop{
	display:block;
	text-align: center;
	padding: 50px 0 50px 0;
	
}
#homebottom {
	width: 810px;
	display:block;
	margin: 0 0 50px 0;
	
	
}
#homebottom .left{
	
	width: 400px;
	float: left;
	padding: 0 0 0 10px;
	
}
#homebottom .right{
	
	width: 400px;
	float: right;
}
	
/* ----- FORM CONTROLS ----- */
input {
	vertical-align: top;
	
}
form {padding: 0; margin: 0;}
.searchbox{ 
	height: 28px;
	float: right;
	padding: 5px 0 8px 0;
	}

input,
textarea, select {
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}

/* Error codes for Jsval
   ------ */
input.error, select.error {
	font-family: inherit;
	font-size: 1.1em;
	font-weight: normal;
	font-style: normal;
	border: 1px solid red; 
	background-color: #FFFCE2; 

	}

.errormessage{
	color: red;
	font-size: 1.3em;
	padding: 3px;
	
}

/* ----- INNER PAGES ----- */



#vertmenu {
	display: block;
	float:left;
	width: 165px;
	padding: 8px;
	}
#maincontent{
	width:610px;
	display: block;
	float: right;
	}
#fullpagecontent{
	width:775px;
	display: block;
	Margin: 20px
	
	
	}
#fullpagecontent h4 {
	font-size: 12px;
	margin: 10px 0 5px 0;	
	}
#fullpagecontent li{
	margin: 0 0 0 8px;	
	}

#innerpageheader h2 {
	font-size: 2.1em;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.0833em;
	padding-bottom: 0.4167em;
	}

#innerpageheader img {
	border: 0px;
	margin: 0 0 2em 0;}
#innerpageheader p {
	display: inline;
	font-size: 14px;
	padding-bottom: 5px;
	color: #333;
	line-height: 1.8em;
	
	}

#searchblock {
	
	font-size: 14px;
	padding-bottom: 5px;
	margin: 0 0 0 50px;
	color: #333;
	line-height: 2em;
	
	}
#news h2 {
	font-size: 14px;
	padding: 25px 0 0px 0;
	color: #333;
	line-height: 2em;
	}	
#news hr {border: 1px dotted #999;
	
}

/* ----- VERTICAL DROP MENU STYLES ----- */
.dropdown-menu{
	display: block;
	color: #333;
	margin: 5px 0 5px 0px;
	
	}
.dropdown-menu a, a:visited{
	color: #333;
	}
.dropdown-menu a:visited{
	color: #333;
	}
.dropdown-menu a:hover {
	color: #3b73b9;
		}
.down-list {
	display: none;
	padding: 2px 0 2px 12px;}
.down-list a {
	display: block;
	margin: 3px 0px 0px 0px;
	}
#dropactive {
	color: #3b73b9;
		}

/* ----- PRODUCT LISTING DISPLAY STYLES ----- */
#breadcrumb{
padding: 0 0 15px 0px;

}
#breadcrumb a{color: #2e6ab1;}

.pages {
	text-align: center;
	padding: 10px;}

.productdisplay table{
	margin: 0 15px 20px 15px;}
.productdisplay td {
	padding: 0 0 15px 10px;}
.theimage{
	width: 80px;}
.thetext{
	width: 190px;}
.thetext a {
  color: #3b73b9;}

.pname {font-size: 13px; Font-weight: bold;}
.pdesc {font-size: 10px; Font-weight: bold; padding-bottom: 8px;}
.image img {border: 1px solid #bfebff;}

/* ----- PAGINATION STYLES ----- */

.pagination{
padding: 8px;
margin: 15px 0 0 0;
}
.pagination ul{
margin: 0;
padding: 0;
text-align: center; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}
.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}
.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}
.pagination a:hover, .pagination a:active{
border: 1px solid #3a73ba;
color: #000;
background-color: #eaf9ff;
text-decoration: underline;
}
.pagination a.currentpage{
background-color: #3a73ba;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}
.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}
.pagination a.prevnext{
font-weight: bold;
}

/* ----- Template Page 20 STYLES ----- */
#pg20column1{
	float: left;
	width: 260px;
	padding: 10px;
	margin: 25px 0 20px 0px;
	font-size: 1.1em}
#pg20column2{
	float: left;
	width: 260px;
	padding: 10px;
	margin: 25px 0 20px 20px;
	font-size: 1.1em}

/* ----- Template Page 21 STYLES ----- */
#pg21column1{
	width: 600px;
	padding: 10px;
	margin: 20px 0 20px 0px;
	font-size: 1.1em}
	
#pg21column1 ul{
	margin: 0 2em;
	padding: 5px;
	list-style-type: disc;
	list-style-position: outside;
}
#pg21column1 ol{
	margin: 0 2em;
	padding: 5px;
	list-style-type: decimal;
	list-style-position: outside;
}
#pg21column1 li{
	margin: 1.2em;
}
	

/* ----- Template Page 18 STYLES ----- */
#pg18column1{
	float: left;
	width: 260px;
	padding: 10px;
	margin: 25px 0 20px 0px;
	font-size: 1.1em}
#pg18column2{
	float: left;
	width: 260px;
	padding: 10px;
	margin: 25px 0 20px 20px;
	font-size: 1.1em}

#pg18column1 p{padding:10px 0;}

#pg18column1 h5{padding:10px 0; font: 1.3em bold;}

.contactform{
	margin: 20px 0;
	}
.contactform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed gray;

height: 1%;
}

.contactform label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.contactform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.contactform textarea{
width: 250px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

.thankyoumessage{
width: 300px;
clear: left;
margin: 20px;
padding: 20px;
border: 1px dashed gray;
font: 1.2em;
	
}
/* Table style for forms */

.tableform {
	margin: 5px
}
.tableform td {
	padding: 3px;
}


#documenttabs{ margin: 25px 0 0 0;}

#manuals {
	Clear: both;
	display: block;
	margin: 25px 0 5px 10px;
	padding-top: 20px;

}
#manuals ul{
	display: block;
	margin: 5px 0 20px 10px;
	list-style-image: url(images/navBul_arrow.gif);
}
#manuals li{
	display: block;
	margin: 1px 0 4px 15px;
	Padding-bottom:4px;
	border-bottom: 1px solid #9aafe5;

}
#manuals p{
	display: block;
	margin: 2px 0 2px 15px;

}



/* start shopping cart CCS styles */

.cart {
	border-top: 2px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	
}
.cart td {
	padding: 3px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}


orders {
	}
.orders td {
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}





#sitemap a{
	display: inherit;
}
	
#sitemap ul{
	margin: 0 2em;
	padding: 2px;
	list-style-type: disc;
	list-style-position: outside;
}
#sitemap ol{
	margin: 0 2em;
	padding: 5px;
	list-style-type: decimal;
	list-style-position: outside;
}
#sitemap li{
	
}


/* ----- Template Page 30 STYLES ----- */

.newssummary p {
	padding: 0 15px 8px 5px;
}

/* ----- My Account Styles ----- */




/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #3a73ba;
 text-decoration: none;
 color: #666;
 text-transform : uppercase;
 font-size: 10px;
	
}

ul.tabbernav li a:link { color:  #fff; }
ul.tabbernav li a:visited { color: #fff; }
ul.tabbernav li a:hover
{
 color: #666;
 background: #ccc;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
color: #666;
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:10px;
 border:1px solid #ccc;
 border-top:0;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {

}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabdisplay {
	margin: 5px 0px 20px 5px;
}
.tabdisplay ul{
	list-style: disc outside;
	margin: 0 0 0 2em;
	padding: 0px;
}
.tabdisplay li{
	margin: 0px;
}

.tabdisplay ol{
	list-style: numeric outside;
	margin: 0 0 0 2em;
	padding: 0px;
}


.popimage {
	width: 180px;
	margin: 5px 10px 5px 50px;
}
.popimage img{
	width: 60px;
	height: 60px;
	margin: 5px 10px 5px 10px;
	border: 1px solid #666;
	padding: 3px;
}

 .pusher{
 	color: #3b73b9; text-decoration: none;
	cursor:pointer;
	padding:3px 10px 3px 7px;
	margin:0;
}
.mover {
padding:3px 10px 3px 7px;
	margin: 0;
}

	